## meta-kde 115ubuntu1

=== debian/changelog ===
meta-kde (5:115ubuntu1) jammy; urgency=medium

  * Merge Debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu.
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Add muon package manager to kde-standard.
    - Remove konqueror from kde-baseapps

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 11:01:15 +0000

meta-kde (5:115) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.23.3.

 -- Pino Toscano <pino@debian.org>  Thu, 11 Nov 2021 03:59:33 +0100

meta-kde (5:114) unstable; urgency=medium

  * Bump the minimum KDE Application version to 4:21.08.0.
  * Bump the minimum Plasma version to 4:5.23.2.

 -- Pino Toscano <pino@debian.org>  Thu, 04 Nov 2021 18:50:16 +0100
