## meta-kde 117ubuntu1

=== debian/changelog ===
meta-kde (5:117ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu.
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Add muon package manager to kde-standard.
    - Remove konqueror from kde-baseapps.

 -- Rik Mills <rikmills@kde.org>  Sun, 09 Jan 2022 08:25:58 +0000

meta-kde (5:117) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.23.5.

 -- Pino Toscano <pino@debian.org>  Sat, 08 Jan 2022 09:47:15 +0100

meta-kde (5:116ubuntu1) jammy; urgency=medium

  * Merge Debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu.
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Add muon package manager to kde-standard.
    - Remove konqueror from kde-baseapps

 -- Rik Mills <rikmills@kde.org>  Sat, 04 Dec 2021 08:32:39 +0000

meta-kde (5:116) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.23.4.

 -- Pino Toscano <pino@debian.org>  Sat, 04 Dec 2021 08:16:48 +0100
