=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 MINIMUM_KDE_VERSION := 4:21.08.0
 MINIMUM_KDE_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_KDE_VERSION)))
 MINIMUM_KDEPIM_VERSION := 4:21.08.1
-MINIMUM_PLASMA_VERSION := 4:5.23.3
+MINIMUM_PLASMA_VERSION := 4:5.23.5
 MINIMUM_PLASMA_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_PLASMA_VERSION)))
 
 KDE_VERSION_METAPKGS := kde-baseapps kdeaccessibility kdeadmin kdeedu kdegames kdegraphics kdemultimedia kdenetwork kdesdk kdetoys kdeutils kdewebdev
