## meta-kde 118ubuntu1

=== debian/changelog ===
meta-kde (5:118ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu.
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Add muon package manager to kde-standard.
    - Remove konqueror from kde-baseapps.

 -- Rik Mills <rikmills@kde.org>  Fri, 04 Mar 2022 09:26:28 +0000

meta-kde (5:118) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.24.2.

 -- Pino Toscano <pino@debian.org>  Sun, 27 Feb 2022 10:25:45 +0100
