## meta-kde 121ubuntu1

=== debian/changelog ===
meta-kde (5:121ubuntu1) kinetic; urgency=medium
  * Merge from Debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu.
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Add muon package manager to kde-standard.
    - Remove konqueror from kde-baseapps.
    - Bump minimum KDE version to those currently in kinetic.

 -- Rik Mills <rikmills@kde.org>  Thu, 05 May 2022 19:03:02 +0100

meta-kde (5:121) unstable; urgency=medium

  * Bump the minimum kdepim version to 4:21.12.3.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Apr 2022 06:47:09 +0200

meta-kde (5:120) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.24.4.

 -- Pino Toscano <pino@debian.org>  Thu, 31 Mar 2022 07:57:43 +0200

meta-kde (5:119) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.24.3.

 -- Pino Toscano <pino@debian.org>  Fri, 11 Mar 2022 20:20:55 +0100
