=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,10 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-MINIMUM_KDE_VERSION := 4:21.08.0
+MINIMUM_KDE_VERSION := 4:21.12.0
 MINIMUM_KDE_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_KDE_VERSION)))
-MINIMUM_KDEPIM_VERSION := 4:21.08.1
-MINIMUM_PLASMA_VERSION := 4:5.24.2
+MINIMUM_KDEPIM_VERSION := 4:22.04.0
+MINIMUM_PLASMA_VERSION := 4:5.24.5
 MINIMUM_PLASMA_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_PLASMA_VERSION)))
 
 KDE_VERSION_METAPKGS := kde-baseapps kdeaccessibility kdeadmin kdeedu kdegames kdegraphics kdemultimedia kdenetwork kdesdk kdetoys kdeutils kdewebdev
