## meta-kde 127ubuntu3

=== debian/changelog ===
meta-kde (5:127ubuntu3) kinetic; urgency=medium

  * Exclude kalendarac which we do not build

 -- Rik Mills <rikmills@kde.org>  Fri, 05 Aug 2022 12:13:30 +0100

meta-kde (5:127ubuntu2) kinetic; urgency=medium

  * Bump minimum KDE version to 21.12.0

 -- Rik Mills <rikmills@kde.org>  Fri, 05 Aug 2022 08:18:45 +0100

meta-kde (5:127ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu.
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Add muon package manager to kde-standard.
    - Remove konqueror from kde-baseapps.

 -- Rik Mills <rikmills@kde.org>  Fri, 05 Aug 2022 07:35:06 +0100

meta-kde (5:127) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.25.4.

 -- Pino Toscano <pino@debian.org>  Wed, 03 Aug 2022 05:17:31 +0200

meta-kde (5:126) unstable; urgency=medium

  * Add a kdepim:VersionNoEpoch substvar for epoch-less kdepim packages.
  * Switch kdepim-addons to kdepim:VersionNoEpoch, as it has no epoch.

 -- Pino Toscano <pino@debian.org>  Fri, 22 Jul 2022 06:28:38 +0200

meta-kde (5:125) unstable; urgency=medium

  [ Patrick Franz ]
  * Add kalendarac and kdepim-addons as dependencies for kdepim.

  [ Pino Toscano ]
  * Bump the minimum Plasma version to 4:5.25.3.

 -- Pino Toscano <pino@debian.org>  Thu, 21 Jul 2022 20:47:54 +0200

meta-kde (5:124) unstable; urgency=medium

  * Bump the minimum kdepim version to 4:22.04.3.

 -- Pino Toscano <pino@debian.org>  Fri, 15 Jul 2022 07:19:49 +0200

meta-kde (5:123ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu.
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Add muon package manager to kde-standard.
    - Remove konqueror from kde-baseapps.
    - Bump minimum KDE version.

 -- Rik Mills <rikmills@kde.org>  Sat, 02 Jul 2022 08:47:03 +0100

meta-kde (5:123) unstable; urgency=medium

  * Bump the minimum kdepim version to 4:22.04.2.

 -- Pino Toscano <pino@debian.org>  Tue, 28 Jun 2022 06:35:56 +0200

meta-kde (5:122ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu.
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Add muon package manager to kde-standard.
    - Remove konqueror from kde-baseapps.
    - Bump minimum KDE version to those currently in kinetic.

 -- Rik Mills <rikmills@kde.org>  Mon, 16 May 2022 13:26:34 +0100

meta-kde (5:122) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.24.5.
  * Bump Standards-Version to 4.6.1, no changes required.
  * Remove inactive Uploaders.

 -- Pino Toscano <pino@debian.org>  Sat, 14 May 2022 12:14:22 +0200
