=== debian/control ===
--- 
+++ 
@@ -2,11 +2,9 @@
 Section: metapackages
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>,
-           Pino Toscano <pino@debian.org>,
-           Maximiliano Curia <maxy@debian.org>
+Uploaders: Pino Toscano <pino@debian.org>,
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://www.kde.org
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/meta-kde
@@ -269,3 +267,5 @@
 Architecture: any
 Depends: dragonplayer (>= ${kde:Version}),
          elisa (>= ${kde:VersionNoEpoch}) [amd64 arm64 armel armhf i386 ppc64el s390x],
+         juk (>= ${kde:Version}),
+         kde-config-cddb (>= ${kde:Version}),
