=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,9 @@
 
 MINIMUM_KDE_VERSION := 4:21.12.0
 MINIMUM_KDE_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_KDE_VERSION)))
-MINIMUM_KDEPIM_VERSION := 4:22.04.0
-MINIMUM_PLASMA_VERSION := 4:5.24.5
+MINIMUM_KDEPIM_VERSION := 4:22.04.3
+MINIMUM_KDEPIM_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_KDEPIM_VERSION)))
+MINIMUM_PLASMA_VERSION := 4:5.25.4
 MINIMUM_PLASMA_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_PLASMA_VERSION)))
 
 KDE_VERSION_METAPKGS := kde-baseapps kdeaccessibility kdeadmin kdeedu kdegames kdegraphics kdemultimedia kdenetwork kdesdk kdetoys kdeutils kdewebdev
@@ -16,7 +17,8 @@
 override_dh_gencontrol:
 	dh_gencontrol -pkdepim -- \
 	    '-v$(MINIMUM_KDEPIM_VERSION)+$(BINARY_VERSION_NO_EPOCH)' \
-	    -Vkdepim:Version='$(MINIMUM_KDEPIM_VERSION)'
+	    -Vkdepim:Version='$(MINIMUM_KDEPIM_VERSION)' \
+	    -Vkdepim:VersionNoEpoch='$(MINIMUM_KDEPIM_VERSION_NO_EPOCH)'
 	dh_gencontrol $(addprefix -p,$(KDE_VERSION_METAPKGS)) -- \
 	    '-v$(METAPKGS_PACKAGE_VERSION)' \
 	    -Vkde:Version='$(MINIMUM_KDE_VERSION)' \
