## meta-kde 134ubuntu1

=== debian/changelog ===
meta-kde (5:134ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu.
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Add muon package manager to kde-standard.
    - Remove konqueror from kde-baseapps.
    - Minimum KDE and Plasma verions so suit Ubuntu.

 -- Rik Mills <rikmills@kde.org>  Wed, 09 Nov 2022 06:56:21 +0000

meta-kde (5:134) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.26.3.

 -- Pino Toscano <pino@debian.org>  Wed, 09 Nov 2022 07:07:19 +0100

meta-kde (5:133ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu.
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Add muon package manager to kde-standard.
    - Remove konqueror from kde-baseapps.
    - Minimum KDE and Plasma verions so suit Ubuntu.

 -- Rik Mills <rikmills@kde.org>  Wed, 09 Nov 2022 06:14:37 +0000

meta-kde (5:133) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.26.2.

 -- Pino Toscano <pino@debian.org>  Mon, 07 Nov 2022 07:37:05 +0100

meta-kde (5:132) unstable; urgency=medium

  * Bump the minimum kdepim version to 4:22.08.3.

 -- Pino Toscano <pino@debian.org>  Fri, 04 Nov 2022 23:01:44 +0100

meta-kde (5:131) unstable; urgency=medium

  * Bump the minimum kdepim version to 4:22.08.2.

 -- Pino Toscano <pino@debian.org>  Sat, 29 Oct 2022 08:35:53 +0200

meta-kde (5:130) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.26.0.

 -- Pino Toscano <pino@debian.org>  Wed, 12 Oct 2022 07:58:10 +0200

meta-kde (5:129) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.25.5.

 -- Pino Toscano <pino@debian.org>  Mon, 19 Sep 2022 07:39:12 +0200

meta-kde (5:128) unstable; urgency=medium

  * Bump the minimum kdepim version to 4:22.08.0.

 -- Pino Toscano <pino@debian.org>  Sat, 10 Sep 2022 16:21:15 +0200
