## meta-kde 135ubuntu2

=== debian/changelog ===
meta-kde (5:135ubuntu2) lunar; urgency=medium

  * Also drop konq-plugins from kde-standard.

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Dec 2022 14:49:07 +0000

meta-kde (5:135ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu.
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Add muon package manager to kde-standard.
    - Remove konqueror from kde-baseapps.
    - Minimum KDE and Plasma verions so suit Ubuntu.

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Dec 2022 14:45:49 +0000

meta-kde (5:135) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.26.4.

 -- Pino Toscano <pino@debian.org>  Wed, 30 Nov 2022 07:17:31 +0100
