=== debian/control ===
--- 
+++ 
@@ -56,7 +56,7 @@
          polkit-kde-agent-1 (>= ${plasma:Version}),
          sweeper (>= ${kde:Version}),
          ${misc:Depends}
-Recommends: konq-plugins (>= ${kde:Version}), plasma-nm (>= ${plasma:Version}) [linux-any]
+Recommends: plasma-nm (>= ${plasma:Version}) [linux-any]
 Suggests: skanlite,
 Description: KDE Plasma Desktop and standard set of applications
  The KDE Software Compilation is the powerful, integrated, and easy-to-use Free
@@ -269,3 +269,4 @@
          elisa (>= ${kde:VersionNoEpoch}) [amd64 arm64 armel armhf i386 ppc64el s390x],
          juk (>= ${kde:Version}),
          kde-config-cddb (>= ${kde:Version}),
+         kio-audiocd (>= ${kde:Version}),
