## meta-kde 136ubuntu1

=== debian/changelog ===
meta-kde (5:136ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu.
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Add muon package manager to kde-standard.
    - Remove konqueror from kde-baseapps.
    - Minimum KDE and Plasma verions so suit Ubuntu.

 -- Rik Mills <rikmills@kde.org>  Tue, 27 Dec 2022 09:43:52 +0000

meta-kde (5:136) unstable; urgency=medium

  * Bump the minimum KDE Application version to 4:22.12.0. (Closes: #1008827)
  * Update standards version to 4.6.2, no changes needed.

 -- Pino Toscano <pino@debian.org>  Mon, 26 Dec 2022 11:05:31 +0100
