## meta-kde 137ubuntu1

=== debian/changelog ===
meta-kde (5:137ubuntu1) lunar; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu.
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Add muon package manager to kde-standard.
    - Remove konqueror from kde-baseapps.
    - Minimum KDE and Plasma verions so suit Ubuntu.

 -- Rik Mills <rikmills@kde.org>  Fri, 06 Jan 2023 13:40:55 +0000

meta-kde (5:137) unstable; urgency=medium

  * Bump the minimum kdepim version to 4:22.12.0.

 -- Pino Toscano <pino@debian.org>  Thu, 05 Jan 2023 08:42:23 +0100
