=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 MINIMUM_KDE_VERSION := 4:22.12.0
 MINIMUM_KDE_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_KDE_VERSION)))
-MINIMUM_KDEPIM_VERSION := 4:22.08.3
+MINIMUM_KDEPIM_VERSION := 4:22.12.0
 MINIMUM_KDEPIM_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_KDEPIM_VERSION)))
 MINIMUM_PLASMA_VERSION := 4:5.26.4
 MINIMUM_PLASMA_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_PLASMA_VERSION)))
