## meta-kde 142

=== debian/changelog ===
meta-kde (5:142) unstable; urgency=medium

  * Bump the minimum kdepim version to 4:22.12.3.
  * Bump the minimum KDE Application version to 4:22.12.3.

 -- Pino Toscano <pino@debian.org>  Thu, 02 Mar 2023 07:47:01 +0100

meta-kde (5:141) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.27.2.

 -- Pino Toscano <pino@debian.org>  Wed, 01 Mar 2023 08:39:54 +0100

meta-kde (5:140) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.27.0.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Feb 2023 19:15:00 +0100

meta-kde (5:139) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.26.90.
  * Bump the minimum kdepim version to 4:22.12.2.

 -- Pino Toscano <pino@debian.org>  Sun, 05 Feb 2023 20:39:08 +0100

meta-kde (5:138) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.26.5.
  * Bump the minimum KDE Application version to 4:22.12.1.

 -- Pino Toscano <pino@debian.org>  Mon, 09 Jan 2023 09:14:35 +0100
