## meta-kde 142ubuntu1

=== debian/changelog ===
meta-kde (5:142ubuntu1) mantic; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu.
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Remove konqueror from kde-baseapps.
    - Minimum KDE and Plasma verions to suit Ubuntu.

 -- Rik Mills <rikmills@kde.org>  Fri, 19 May 2023 06:56:55 +0100
