## meta-kde 142+rpi1

=== debian/changelog ===
meta-kde (5:142+rpi1) bookworm-staging; urgency=medium

  [changes brought forward from 5:93+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Sun, 17 Dec 2017 04:35:56 +0000]
  * Remove armhf from arch list for kalgebra dependency, sadly we don't
    currently have the full kalgebra in Raspbian due to webengine.

  [changes brought forward from 5:98+rpi2 by Peter Michael Green <plugwash@raspbian.org> at Wed, 24 Jan 2018 07:36:26 +0000]
  * Align dependencies for armhf to those for armel as we don't currently have
    qtwebengine in Raspbian.

  [changes brought forward from 5:104+rpi2 by Peter Michael Green <plugwash@raspbian.org> at Thu, 11 Jun 2020 23:55:11 +0000]
  * Drop kig for now as it depends on boost 1.67

  [changes brought forward from 5:104+rpi3 by Peter Michael Green <plugwash@raspbian.org> at Sun, 28 Jun 2020 17:18:28 +0000]
  * Reinstate kig, package is now fixed.

  [changes brought forward from 5:106+rpi2 by Peter Michael Green <plugwash@raspbian.org> at Fri, 21 Aug 2020 22:29:17 +0000]
  * Remove armhf from the architecture lists for parley and kimagemapeditor

  [changes brought forward from 5:114+rpi2 by Peter Michael Green <plugwash@raspbian.org> at Fri, 12 Nov 2021 00:45:45 +0000]
  * Remove armhf from the architecture lists for cantor.

  [changes brought forward from 5:126+rpi2 by Peter Michael Green <plugwash@raspbian.org> at Thu, 28 Jul 2022 22:38:12 +0000]
  * Remove armhf from the architecture list for kdepim-addons.

 -- Raspbian forward porter <root@raspbian.org>  Sun, 12 Mar 2023 22:15:40 +0000
