## meta-kde 143ubuntu1

=== debian/changelog ===
meta-kde (5:143ubuntu1) mantic; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Remove kio-perldoc from kdesdk as not built in Ubuntu.
    - Restrict accountwizard, kaddressbook, knotes, konsolekalendar, parley,
      to architectures where QtWebEngine builds.
    - Remove konqueror from kde-baseapps.
    - Minimum KDE and Plasma verions to suit Ubuntu

 -- Rik Mills <rikmills@kde.org>  Sat, 22 Jul 2023 16:35:20 +0100

meta-kde (5:143) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.27.5.
  * Drop mipsel as architecture from all the packages that, directly or
    indirectly, use QtWebEngine: QtWebEngine will be soon dropped from mipsel.

 -- Pino Toscano <pino@debian.org>  Tue, 18 Jul 2023 22:22:28 +0200
