## meta-kde 143ubuntu2

=== debian/changelog ===
meta-kde (5:143ubuntu2) mantic; urgency=medium

  * Fix minimum plasma version.

 -- Rik Mills <rikmills@kde.org>  Sat, 22 Jul 2023 17:46:38 +0100
