=== debian/control ===
--- 
+++ 
@@ -31,20 +31,20 @@
 
 Package: kde-standard
 Architecture: any
-Depends: akregator (>= ${kdepim:Version}) [amd64 arm64 i386 mipsel],
+Depends: akregator (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
          ark (>= ${kde:Version}),
          dragonplayer (>= ${kde:Version}),
          gwenview (>= ${kde:Version}),
          juk (>= ${kde:Version}),
-         kaddressbook (>= ${kdepim:Version}),
+         kaddressbook (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
          kate (>= ${kde:Version}),
          kcalc (>= ${kde:Version}),
          kde-plasma-desktop (>= ${source:Version}),
          kde-spectacle (>= ${kde:VersionNoEpoch}),
          khelpcenter (>= ${kde:Version}),
-         kmail (>= ${kdepim:Version}) [amd64 arm64 i386 mipsel],
-         knotes (>= ${kdepim:Version}),
-         korganizer (>= ${kdepim:Version}),
+         kmail (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
+         knotes (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
+         korganizer (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
          kwalletmanager (>= ${kde:Version}),
          okular (>= ${kde:Version}),
          plasma-dataengines-addons (>= ${plasma:Version}),
@@ -55,7 +55,7 @@
          polkit-kde-agent-1 (>= ${plasma:Version}),
          sweeper (>= ${kde:Version}),
          ${misc:Depends}
-Recommends: konq-plugins (>= ${kde:Version}), plasma-nm (>= ${plasma:Version}) [linux-any]
+Recommends: plasma-nm (>= ${plasma:Version}) [linux-any]
 Suggests: skanlite,
 Description: KDE Plasma Desktop and standard set of applications
  The KDE Software Compilation is the powerful, integrated, and easy-to-use Free
@@ -135,7 +135,6 @@
          kdialog (>= ${kde:Version}),
          keditbookmarks (>= ${kde:VersionNoEpoch}),
          kfind (>= ${kde:Version}),
-         konqueror (>= ${kde:Version}),
          konsole (>= ${kde:Version}),
          kwrite (>= ${kde:Version}),
          ${misc:Depends},
@@ -153,8 +152,8 @@
 Architecture: any
 Depends: artikulate (>= ${kde:Version}),
          blinken (>= ${kde:Version}),
-         cantor (>= ${kde:Version}) [amd64 arm64 i386 mipsel],
-         kalgebra (>= ${kde:Version}) [amd64 arm64 i386 mipsel],
+         cantor (>= ${kde:Version}) [amd64 arm64 armhf i386],
+         kalgebra (>= ${kde:Version}) [amd64 arm64 armhf i386],
          kalzium (>= ${kde:Version}),
          kanagram (>= ${kde:Version}),
          kbruch (>= ${kde:Version}),
@@ -169,7 +168,7 @@
          kwordquiz (>= ${kde:Version}),
          marble (>= ${kde:Version}),
          minuet (>= ${kde:VersionNoEpoch}),
-         parley (>= ${kde:Version}) [amd64 arm64 i386 mipsel],
+         parley (>= ${kde:Version}) [amd64 arm64 armhf i386],
          rocs (>= ${kde:Version}),
          step (>= ${kde:Version}),
          ${misc:Depends}
